<?php
/* Busqueda de registros de la tabla COM_OrdenItemClasificacion redefinidos por el usuario. */
class COM_OrdenItemClasificacionFN extends BaseCOM_OrdenItemClasificacionFN
{
    /**
     * @return COM_OrdenItemClasificacionBN[]
     * @throws SQLException
     */
    public static function selectActivos( $Id = null )
    {
        $o_COM_OrdenItemClasificacionFN = new COM_OrdenItemClasificacionFN();
        if( $Id )
        {
            $o_COM_OrdenItemClasificacionFN->setIdOrdenClasificacion( $Id );
        }
        $o_COM_OrdenItemClasificacionFN->setEstado( "A" );
        return $o_COM_OrdenItemClasificacionFN->select();
    }
}
?>